@import url('https://fonts.googleapis.com/css?family=Roboto');
.avatar {
    vertical-align: middle;
    width: 50px;
    height: 50px;
    border-radius: 50%;
  }

body{
	z-index: 100;
	font-family: 'Roboto', sans-serif;
}
* {
	margin: 0;
	padding: 0;
}
i {
	margin-right: 10px;
}
/*----------bootstrap-navbar-css------------*/
.navbar-mainbg{
	width: 100%;
	position:fixed;
	top: 0px;
}
.navbar-logo{
	z-index: 100;
	padding: 15px;
	color: #fff;
}
.navbar-mainbg{
	z-index: 100;
	background-color: #5161ce;
	padding: 0px;
}
#navbarSupportedContent{
	z-index: 100;
	overflow: hidden;
	position: relative;
}
#navbarSupportedContent ul{
	z-index: 100;
	padding: 0px;
	margin: 0px;
}
#navbarSupportedContent ul li a i{
	margin-right: 10px;
}
#navbarSupportedContent li {
	list-style-type: none;
	float: left;
}
#navbarSupportedContent ul li a{
	color: rgba(255,255,255,0.5);
    text-decoration: none;
    font-size: 15px;
    display: block;
    padding: 20px 20px;
    transition-duration:0.6s;
	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    position: relative;
}
#navbarSupportedContent>ul>li.active>a{
	color: #5161ce;
	background-color: transparent;
	transition: all 0.7s;
}
#navbarSupportedContent a:not(:only-child):after {
	content: "\f105";
	position: absolute;
	right: 20px;
	top: 10px;
	font-size: 14px;
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
	font-weight: 900;
	transition: 0.5s;
}
#navbarSupportedContent .active>a:not(:only-child):after {
	transform: rotate(90deg);
}
.hori-selector{
	display:inline-block;
	position:absolute;
	height: 100%;
	top: 0px;
	left: 0px;
	transition-duration:0.6s;
	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
	background-color: #fff;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 10px;
}
.hori-selector .right,
.hori-selector .left{
	position: absolute;
	width: 25px;
	height: 25px;
	background-color: #fff;
	bottom: 10px;
}
.hori-selector .right{
	right: -25px;
}
.hori-selector .left{
	left: -25px;
}
.hori-selector .right:before,
.hori-selector .left:before{
	content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #5161ce;
}
.hori-selector .right:before{
	bottom: 0;
    right: -25px;
}
.hori-selector .left:before{
	bottom: 0;
    left: -25px;
}


@media(min-width: 992px){
	.navbar-expand-custom {
	    -ms-flex-flow: row nowrap;
	    flex-flow: row nowrap;
	    -ms-flex-pack: start;
	    justify-content: flex-start;
	}
	.navbar-expand-custom .navbar-nav {
	    -ms-flex-direction: row;
	    flex-direction: row;
	}
	.navbar-expand-custom .navbar-toggler {
	    display: none;
	}
	.navbar-expand-custom .navbar-collapse {
	    display: -ms-flexbox!important;
	    display: flex!important;
	    -ms-flex-preferred-size: auto;
	    flex-basis: auto;
	}
}


@media (max-width: 991px){
	#navbarSupportedContent ul li a{
		padding: 12px 30px;
	}
	.hori-selector{
		margin-top: 0px;
		margin-left: 10px;
		border-radius: 0;
		border-top-left-radius: 25px;
		border-bottom-left-radius: 25px;
	}
	.hori-selector .left,
	.hori-selector .right{
		right: 10px;
	}
	.hori-selector .left{
		top: -25px;
		left: auto;
	}
	.hori-selector .right{
		bottom: -25px;
	}
	.hori-selector .left:before{
		left: -25px;
		top: -25px;
	}
	.hori-selector .right:before{
		bottom: -25px;
		left: -25px;
	}
}

/*Wave animation*/
@keyframes move_wave {
	0% {
		transform: translateX(0) translateZ(0) scaleY(1)
	}
	50% {
		transform: translateX(-25%) translateZ(0) scaleY(0.55)
	}
	100% {
		transform: translateX(-50%) translateZ(0) scaleY(1)
	}
  }
  .waveWrapper {
	overflow: hidden;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
  }
  .waveWrapperInner {
	position: absolute;
	width: 100%;
	overflow: hidden;
	height: 100%;
	bottom: -1px;
	background-image: linear-gradient(to top, #86377b 20%, #27273c 80%);
  }
  .bgTop {
	z-index: 15;
	opacity: 0.5;
  }
  .bgMiddle {
	z-index: 10;
	opacity: 0.75;
  }
  .bgBottom {
	z-index: 5;
  }
  .wave {
	position: absolute;
	left: 0;
	width: 200%;
	height: 100%;
	background-repeat: repeat no-repeat;
	background-position: 0 bottom;
	transform-origin: center bottom;
  }
  .waveTop {
	background-size: 50% 100px;
  }
  .waveAnimation .waveTop {
  animation: move-wave 3s;
   -webkit-animation: move-wave 3s;
   -webkit-animation-delay: 1s;
   animation-delay: 1s;
  }
  .waveMiddle {
	background-size: 50% 120px;
  }
  .waveAnimation .waveMiddle {
	animation: move_wave 10s linear infinite;
  }
  .waveBottom {
	background-size: 50% 100px;
  }
  .waveAnimation .waveBottom {
	animation: move_wave 15s linear infinite;
  }

  /*Services*/
  /*cards*/
@import url("https://fonts.googleapis.com/css?family=Cardo:400i|Rubik:400,700&display=swap");
:root {
  --d: 700ms;
  --e: cubic-bezier(0.19, 1, 0.22, 1);
  --font-sans: "Rubik", sans-serif;
  --font-serif: "Cardo", serif;
}
.cards {
	margin-block-end: 400px;
}
* {
  box-sizing: border-box;
}

.cards {
	margin-top: 10px;
  padding-block: 50px;
  height: 100%;
}

.page-content {
  display: grid;
  place-items: center;
}

.page-content {
  display: grid;
  grid-gap: 1rem;
  padding: 1rem;
  max-width: 1024px;
  margin: 0 auto;
  font-family: var(--font-sans);
}
@media (min-width: 600px) {
  .page-content {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 800px) {
  .page-content {
    grid-template-columns: repeat(4, 1fr);
  }
}

.card {
  position: relative;
  display: flex;
  align-items: flex-end;
  overflow: hidden;
  padding: 1rem;
  width: 100%;
  text-align: center;
  color: whitesmoke;
  background-color: whitesmoke;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1), 0 4px 4px rgba(0, 0, 0, 0.1), 0 8px 8px rgba(0, 0, 0, 0.1), 0 16px 16px rgba(0, 0, 0, 0.1);
  z-index: 20
  ;
}
@media (min-width: 600px) {
  .card {
    height: 350px;
  }
}
.card:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 110%;
  background-size: cover;
  background-position: 0 0;
  transition: transform calc(var(--d) * 1.5) var(--e);
  pointer-events: none;
}
.card:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 200%;
  pointer-events: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.009) 11.7%, rgba(0, 0, 0, 0.034) 22.1%, rgba(0, 0, 0, 0.072) 31.2%, rgba(0, 0, 0, 0.123) 39.4%, rgba(0, 0, 0, 0.182) 46.6%, rgba(0, 0, 0, 0.249) 53.1%, rgba(0, 0, 0, 0.32) 58.9%, rgba(0, 0, 0, 0.394) 64.3%, rgba(0, 0, 0, 0.468) 69.3%, rgba(0, 0, 0, 0.54) 74.1%, rgba(0, 0, 0, 0.607) 78.8%, rgba(0, 0, 0, 0.668) 83.6%, rgba(0, 0, 0, 0.721) 88.7%, rgba(0, 0, 0, 0.762) 94.1%, rgba(0, 0, 0, 0.79) 100%);
  transform: translateY(-50%);
  transition: transform calc(var(--d) * 2) var(--e);
}
.card:nth-child(1):before {
  background-image: url(https://images.unsplash.com/photo-1517021897933-0e0319cfbc28?ixlib=rb-1.2.1&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=400&fit=max&ixid=eyJhcHBfaWQiOjE0NTg5fQ);
}
.card:nth-child(2):before {
  background-image: url(https://images.unsplash.com/photo-1533903345306-15d1c30952de?ixlib=rb-1.2.1&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=400&fit=max&ixid=eyJhcHBfaWQiOjE0NTg5fQ);
}
.card:nth-child(3):before {
  background-image: url(https://images.unsplash.com/photo-1545243424-0ce743321e11?ixlib=rb-1.2.1&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=400&fit=max&ixid=eyJhcHBfaWQiOjE0NTg5fQ);
}
.card:nth-child(4):before {
  background-image: url(https://images.unsplash.com/photo-1531306728370-e2ebd9d7bb99?ixlib=rb-1.2.1&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=400&fit=max&ixid=eyJhcHBfaWQiOjE0NTg5fQ);
}

.cards{
  height: 100vh;
  margin-top: 55%;
}
.content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 1rem;
  transition: transform var(--d) var(--e);
  z-index: 1;
}
.content > * + * {
  margin-top: 1rem;
}

.title {
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.2;
}

.copy {
  font-family: var(--font-serif);
  font-size: 1.125rem;
  font-style: italic;
  line-height: 1.35;
}

.btn {
  width: 200px;
  cursor: pointer;
  margin-top: 7.5rem;
  padding: 0.75rem 1.5rem;
  font-size: 0.65rem;
  font-weight: bold;
  letter-spacing: 0.025rem;
  text-transform: uppercase;
  color: white;
  background-color: black;
  border: none;
}
.btn:hover {
  background-color: #9b55bb;
}
.btn:focus {
  outline: 1px dashed yellow;
  outline-offset: 3px;
}

@media (hover: hover) and (min-width: 600px) {
  .card:after {
    transform: translateY(0);
  }

  .content {
    transform: translateY(calc(100% - 4.5rem));
  }
  .content > *:not(.title) {
    opacity: 0;
    transform: translateY(1rem);
    transition: transform var(--d) var(--e), opacity var(--d) var(--e);
  }

  .card:hover,
.card:focus-within {
    align-items: center;
  }
  .card:hover:before,
.card:focus-within:before {
    transform: translateY(-4%);
  }
  .card:hover:after,
.card:focus-within:after {
    transform: translateY(-50%);
  }
  .card:hover .content,
.card:focus-within .content {
    transform: translateY(0);
  }
  .card:hover .content > *:not(.title),
.card:focus-within .content > *:not(.title) {
    opacity: 1;
    transform: translateY(0);
    transition-delay: calc(var(--d) / 8);
  }

  .card:focus-within:before, .card:focus-within:after,
.card:focus-within .content,
.card:focus-within .content > *:not(.title) {
    transition-duration: 0s;
  }
}

/*Contact*/
/*map section*/
.map {
	width:100%;
	height:400px;
}
.contact h1 {
	text-align: center;
	color: rgb(0, 0, 0);
	}
	.contact .info {
	  padding: 30px;
	  background: rgb(250, 242, 242);
	  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
	}
	
	.contact .info i {
	  font-size: 20px;
	  color: #ffffff;
	  float: left;
	  width: 44px;
	  height: 44px;
	  background: #e1f0ee;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  border-radius: 50px;
	  transition: all 0.3s ease-in-out;
	}
	
	.contact .info h4 {
	  padding: 0 0 0 60px;
	  font-size: 22px;
	  font-weight: 600;
	  margin-bottom: 5px;
	  color: rgb(0, 0, 0);
	}
	
	.contact .info p {
	  padding: 0 0 0 60px;
	  margin-bottom: 0;
	  font-size: 14px;
	  color: rgb(0, 0, 0);
	}
	
	.contact .info .email p {
	  padding-top: 5px;
	}
	
	.contact .info .social-links {
	  padding-left: 60px;
	}
	
	.contact .info .social-links a {
	  font-size: 18px;
	  display: inline-block;
	  background: #333;
	  color: #fff;
	  line-height: 1;
	  padding: 8px 0;
	  border-radius: 50%;
	  text-align: center;
	  width: 36px;
	  height: 36px;
	  transition: 0.3s;
	  margin-right: 10px;
	}
	
	.contact .info .social-links a:hover {
	  background: #1bac91;
	  color: #fff;
	}
	
	.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
	  background: #1bac91;
	  color: #fff;
	}
	
	.contact .php-email-form {
	  width: 100%;
	  padding: 30px;
	  background: #fff;
	  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
	}
	
	.contact .php-email-form .form-group {
	  padding-bottom: 8px;
	}
	
	.contact .php-email-form .validate {
	  display: none;
	  color: red;
	  margin: 0 0 15px 0;
	  font-weight: 400;
	  font-size: 13px;
	}
	
	.contact .php-email-form .error-message {
	  display: none;
	  color: #fff;
	  background: #ed3c0d;
	  text-align: center;
	  padding: 15px;
	  font-weight: 600;
	}
	
	.contact .php-email-form .sent-message {
	  display: none;
	  color: #fff;
	  background: #18d26e;
	  text-align: center;
	  padding: 15px;
	  font-weight: 600;
	}
	
	.contact .php-email-form .loading {
	  display: none;
	  background: #fff;
	  text-align: center;
	  padding: 15px;
	}
	
	.contact .php-email-form .loading:before {
	  content: "";
	  display: inline-block;
	  border-radius: 50%;
	  width: 24px;
	  height: 24px;
	  margin: 0 10px -6px 0;
	  border: 3px solid #18d26e;
	  border-top-color: #eee;
	  -webkit-animation: animate-loading 1s linear infinite;
	  animation: animate-loading 1s linear infinite;
	}
	
	.contact .php-email-form input, .contact .php-email-form textarea {
	  border-radius: 0;
	  box-shadow: none;
	  font-size: 14px;
	}
	
	.contact .php-email-form input {
	  height: 44px;
	}
	
	.contact .php-email-form textarea {
	  padding: 10px 12px;
	}
	
	.contact .php-email-form button[type="submit"] {
	  background: #1bac91;
	  border: 0;
	  padding: 10px 24px;
	  color: #fff;
	  transition: 0.4s;
	  border-radius: 4px;
	}
	
	.contact .php-email-form button[type="submit"]:hover {
	  background: #22d8b6;
	}
	
	@-webkit-keyframes animate-loading {
	  0% {
		transform: rotate(0deg);
	  }
	  100% {
		transform: rotate(360deg);
	  }
	}
	
	@keyframes animate-loading {
	  0% {
		transform: rotate(0deg);
	  }
	  100% {
		transform: rotate(360deg);
	  }
	}
	
	@media (min-width: 576px)
	.container, .container-sm {
		max-width: 540
	px
	;
	}
	@media (min-width: 576px)
	.container {
		max-width: 540
	px
	;
	}
	.container {
		width: 100%;
		padding-right: 15
	px
	;
		padding-left: 15
	px
	;
		margin-right: auto;
		margin-left: auto;
	}
	* {
		box-sizing: border-box;
	}
	*, ::after, ::before {
		box-sizing: border-box;
	}
	user agent stylesheet
	div {
		display: block;
	}
	
	.contact .info {
		padding: 30
	px
	;
		width: 100%;
		background: #ffffff;
		box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
	}
	* {
		box-sizing: border-box;
	}
	section {
	  padding: 60
	px
	0;
	  overflow: hidden;
	}
	article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
	  display: block;
	}
	* {
	  box-sizing: border-box;
	}
	*, ::after, ::before {
	  box-sizing: border-box;
	}
	user agent stylesheet
	section {
	  display: block;
	}
	body {
	  font-family: "Open Sans", sans-serif;
	  color: #444444;
	}
	body {
	  margin: 0;
	  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	  font-size: 1rem;
	  font-weight: 400;
	  line-height: 1.5;
	  color: #212529;
	  text-align: left;
	  background-color: #fff;
	}
	:root {
	  --blue: #007bff;
	  --indigo: #6610f2;
	  --purple: #6f42c1;
	  --pink: #e83e8c;
	  --red: #dc3545;
	  --orange: #fd7e14;
	  --yellow: #ffc107;
	  --green: #28a745;
	  --teal: #20c997;
	  --cyan: #17a2b8;
	  --white: #fff;
	  --gray: #6c757d;
	  --gray-dark: #343a40;
	  --primary: #007bff;
	  --secondary: #6c757d;
	  --success: #28a745;
	  --info: #17a2b8;
	  --warning: #ffc107;
	  --danger: #dc3545;
	  --light: #f8f9fa;
	  --dark: #343a40;
	  --breakpoint-xs: 0;
	  --breakpoint-sm: 576px;
	  --breakpoint-md: 768px;
	  --breakpoint-lg: 992px;
	  --breakpoint-xl: 1200px;
	  --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	  --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
	}
	html {
	  font-family: sans-serif;
	  line-height: 1.15;
	  -webkit-text-size-adjust: 100%;
	  -webkit-tap-highlight-color: transparent;
	}
	*, ::after, ::before {
	  box-sizing: border-box;
	}
	*, ::after, ::before {
	  box-sizing: border-box;
	}
  
  /*support*/
  @import url("https://fonts.googleapis.com/css?family=Lato:400,400i,700");
  * {
	box-sizing: border-box;
  }
  
  body {
	background-color: #ffffff;
	color: #000000;
  }
  
  p {
	margin-top: 0;
	margin-bottom: 30px;
  }
  
  /* List reset */
  ul {
	padding: 0;
	margin: 0;
  }
  
  button {
	background-color: transparent;
	border: none;
	width: 65px;
	padding: 20px;
	transition: opacity 200ms;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate3d(0, -50%, 0);
	z-index: 2;
  }
  button svg {
	fill: #000000;
  }
  button:hover, button:focus {
	opacity: 0.6;
  }
  
  .button--next {
	left: auto;
	right: 0;
	transform: translate3d(0, -50%, 0) rotate(180deg);
  }
  
  .wrapper {
	height: 100vh;
	min-height: 600px;
	margin: 20px auto;
	display: flex;
	align-items: center;
	justify-content: center;
  }
  
  .slide__list {
	width: calc(100vw - 40px);
	height: calc(100vw / 2);
	font-family: Lato, sans-serif;
  }
  .slide__list::before, .slide__list::after {
	content: "";
	width: 180px;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	z-index: 1;
  }
  .slide__list::before {
	left: 0;
	background: linear-gradient(to right, #ffffff 60%, transparent);
  }
  .slide__list::after {
	right: 0;
	background: linear-gradient(to left, #ffffff 60%, transparent);
  }
  
  .slide__item {
	width: 100%;
	height: 100%;
	padding: 40px 65px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
  }
  .slide__item > * {
	width: 100%;
  }
  
  .slide__heading,
  .slide__quote,
  .slide__cite {
	opacity: 0;
	animation-timing-function: var(--originalCurve);
	width: calc(100% - 120px);
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
  }
  
  .slide__heading {
	--delay: 300ms;
	text-transform: uppercase;
	font-size: 1.2rem;
	letter-spacing: 0.05em;
  }
  
  .slide__quote {
	--delay: 420ms;
	font-size: 1.1rem;
	line-height: 1.4;
	letter-spacing: 0.03em;
  }
  
  .slide__cite {
	--delay: 540ms;
	display: block;
  }
  
  /*
	  Customised Wallop styles with customised animations
	  @author http://pedroduarte.me/wallop
  */
  [data-carousel] {
	position: relative;
  }
  
  .Wallop-list {
	position: relative;
	overflow: hidden;
  }
  
  .Wallop-item {
	--x1: 0.1;
	--y1: 0.67;
	--x2: 0.29;
	--y2: 0.98;
	--originalCurve: cubic-bezier(var(--x1), var(--y1), var(--x2), var(--y2));
	--reversedCurve: cubic-bezier(calc(1 - var(--x2)), calc(1 - var(--y2)), calc(1 - var(--x1)), calc(1 - var(--y1)));
	--length: 1300ms;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
  }
  
  .Wallop-item--current {
	visibility: visible;
	position: relative;
  }
  .Wallop-item--current .slide__heading,
  .Wallop-item--current .slide__quote,
  .Wallop-item--current .slide__cite {
	animation: slideIn var(--length) forwards var(--originalCurve);
  }
  
  .Wallop-item--showPrevious .slide__heading,
  .Wallop-item--showPrevious .slide__quote,
  .Wallop-item--showPrevious .slide__cite {
	animation: slideOut var(--length) var(--delay) forwards reverse var(--reversedCurve);
  }
  
  .Wallop-item--showNext .slide__heading,
  .Wallop-item--showNext .slide__quote,
  .Wallop-item--showNext .slide__cite {
	animation: slideIn var(--length) var(--delay) forwards var(--originalCurve);
  }
  
  .Wallop-item--hidePrevious,
  .Wallop-item--hideNext {
	--length: 500ms;
	visibility: visible;
  }
  
  .Wallop-item--hidePrevious .slide__heading,
  .Wallop-item--hidePrevious .slide__quote,
  .Wallop-item--hidePrevious .slide__cite {
	animation: slideOut var(--length) forwards var(--originalCurve);
  }
  
  .Wallop-item--hideNext .slide__heading,
  .Wallop-item--hideNext .slide__quote,
  .Wallop-item--hideNext .slide__cite {
	animation: slideIn var(--length) forwards reverse var(--reversedCurve);
  }
  
  /* Custom keyframe animation */
  @keyframes slideIn {
	0% {
	  transform: translate3d(50%, 0, 0);
	  opacity: 0;
	}
	100% {
	  transform: translate3d(0, 0, 0);
	  opacity: 1;
	}
  }
  @keyframes slideOut {
	0% {
	  transform: translate3d(0, 0, 0);
	  opacity: 1;
	}
	100% {
	  transform: translate3d(-50%, 0, 0);
	  opacity: 0;
	}
  }

  
/* footer */
  /* REMOVE THIS, USE YOUR OWN  */
  html,body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Sans-serif;
	background-color: #ffffff;
  }
  .dummy_page {
	height: 100px;
	width: 100%;
	background-color: #f0f0f0;
	text-align: center;
	box-sizing: border-box;
	padding: 30px 0px;
  }
  /* STYLES SPECIFIC TO FOOTER  */
  .footer {
	width: 100%;
	position: relative;
	height: auto;
	background-color: #070617;
  }
  .footer .col {
	width: 190px;
	height: auto;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px 20px 20px 20px;
  }
  .footer .col h1 {
	margin: 0;
	padding: 0;
	font-family: inherit;
	font-size: 12px;
	line-height: 17px;
	padding: 20px 0px 5px 0px;
	color: rgba(255,255,255,0.2);
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.250em;
  }
  .footer .col ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
  }
  .footer .col ul li {
	color: #999999;
	font-size: 14px;
	font-family: inherit;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
	cursor: pointer;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
  }
  .social ul li {
	display: inline-block;
	padding-right: 5px !important;
  }
  
  .footer .col ul li:hover {
	color: #ffffff;
	transition: .1s;
	-webkit-transition: .1s;
	-moz-transition: .1s;
  }
  .clearfix {
	clear: both;
  }
  @media only screen and (min-width: 1280px) {
	.contain {
	  width: 1200px;
	  margin: 0 auto;
	}
  }
  @media only screen and (max-width: 1139px) {
	.contain .social {
	  width: 1000px;
	  display: block;
	}
	.social h1 {
	  margin: 0px;
	}
  }
  @media only screen and (max-width: 950px) {
	.footer .col {
	  width: 33%;
	}
	.footer .col h1 {
	  font-size: 14px;
	}
	.footer .col ul li {
	  font-size: 13px;
	}
  }
  @media only screen and (max-width: 500px) {
	  .footer .col {
		width: 50%;
	  }
	  .footer .col h1 {
		font-size: 14px;
	  }
	  .footer .col ul li {
		font-size: 13px;
	  }
  }
  @media only screen and (max-width: 340px) {
	.footer .col {
	  width: 100%;
	}
  }
  
/*social media*/
/*
    Auther: Abdelrhman Said
*/

@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*:focus,
*:active {
  outline: none !important;
  -webkit-tap-highlight-color: transparent;
}

.wrapper {
  display: grid;
  height: 10px;
  bottom: 0px;
  width: 100%;
  font-family: "Poppins", sans-serif;
  place-items: center;
  background: linear-gradient(315deg, #ffffff, #d7e1ec);
}

.wrapper {
  display: inline-flex;
}

.wrapper .icon {
  position: relative;
  background-color: #ffffff;
  border-radius: 50%;
  padding: 15px;
  margin: 10px;
  width: 50px;
  height: 50px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip {
  position: absolute;
  top: 0;
  font-size: 14px;
  background-color: #ffffff;
  color: #ffffff;
  padding: 5px 8px;
  border-radius: 5px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .tooltip::before {
  position: absolute;
  content: "";
  height: 8px;
  width: 8px;
  background-color: #ffffff;
  bottom: -3px;
  left: 50%;
  transform: translate(-50%) rotate(45deg);
  transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .icon:hover .tooltip {
  top: -45px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.wrapper .icon:hover span,
.wrapper .icon:hover .tooltip {
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}

.wrapper .facebook:hover,
.wrapper .facebook:hover .tooltip,
.wrapper .facebook:hover .tooltip::before {
  background-color: #3b5999;
  color: #ffffff;
}

.wrapper .twitter:hover,
.wrapper .twitter:hover .tooltip,
.wrapper .twitter:hover .tooltip::before {
  background-color: #46c1f6;
  color: #ffffff;
}

.wrapper .instagram:hover,
.wrapper .instagram:hover .tooltip,
.wrapper .instagram:hover .tooltip::before {
  background-color: #e1306c;
  color: #ffffff;
}

.wrapper .github:hover,
.wrapper .github:hover .tooltip,
.wrapper .github:hover .tooltip::before {
  background-color: #333333;
  color: #ffffff;
}

.wrapper .youtube:hover,
.wrapper .youtube:hover .tooltip,
.wrapper .youtube:hover .tooltip::before {
  background-color: #de463b;
  color: #ffffff;
}